/*
	Theme Name: Theodore Dalrymple
	Description: Theme for the Theodore Dalrymple site
	Author: Orland Media
	Author URI: http://www.orlandmedia.com/
	Version: 1.0
	Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

/*-- move sidebar to the left --*/
@media screen and (min-width: 600px) {
    .site-content {
        float: right;
    }
    .widget-area {
        float: left;
    }
}

/* for IE8 and IE7 ----------------*/
.ie .site-content {
    float: right;
}
.ie .widget-area {
    float: left;
}

.site-title, .site-description {
	display: none !important;
}

.site-header {
	padding: 0 !important;
}

#site-navigation {
	display: none;
}

#masthead {
	margin-bottom: 20px;
}

img.header-image {
	box-shadow: none;
}
img.alignright, img.alignleft {
	margin-top: 8px;
}

#content blockquote {
	font-style: normal;
	font-family: Tahoma, Geneva, sans-serif;
	color: #777;
	/* background-color: #EDFAF9; */
	/* background-color: #E6E8FA; */
	display: block;
	margin: 15px 3%;
	/* -moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
	border-left: rgb(164, 207, 221) 2px solid;
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	color: #444;
	line-height: 1.2;
	padding: 8px 20px 8px 20px;
	background-color: #F7F7F7;
}

/* #content blockquote p {
	line-height: 2;
} */

body.custom-font-enabled {
	font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, "Segoe UI Light", sans-serif, Arial;
	-webkit-font-smoothing: antialiased !important;
	background-color: rgb(239, 247, 253);
}

body.custom-background-empty .site, body.custom-background-white .site
{
	padding: 0 30px;
	border: 1px solid #eee;
}

.entry-content {
	font-size: 14px !important;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

.widget-area .widget .textwidget {
	font-size: 14px;
}

.widget-area .widget .textwidget ul {
	list-style: disc inside;
	margin-left: 5px;
}

.widget-area .widget .textwidget li {
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.widget-title {
	font-size: 14px !important;
}

.entry-content p {
	margin-bottom: 12px;
}

@media screen and (min-width: 600px) {
	.entry-header .entry-title {
		font-size: 24px;
		font-size: 1.5rem;
	}
	.site-content{
		width: 70%;
	}
}

.entry-title {
	/* font-family: Tahoma, Geneva, sans-serif; */
}

.entry-header {
	margin-bottom: 12px;
}

.entry-header .comments-link {
	margin-top: 5px;
	margin-bottom: 20px;
}

.page > .entry-header {
	margin-bottom: 24px;
}

.sharedaddy {
	margin-top: 20px;	
}

.site-info, .credits {
	width: 50%;
	padding-bottom: 20px;
}

.site-info {
	float: left;
}

.credits {
	float: right;
	text-align: right;
}

footer.entry-meta {
	margin-top: 0;
}

.site-content article {
	padding-bottom: 12px;
	margin-bottom: 32px;
}

#respond form input[type="text"], #respond form textarea {
	font-size: 14px;
	font-size: 1em;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.book {
	margin: 40px 0;
	position: relative;
	display: none;
}

.book div:last-child {
	position: absolute;
	bottom: 0;
	left: 170px;
	padding-bottom: 10px;
}

.site-content article {
	border-bottom: none;
}

.widget-area .widget li {
	font-size: 100%;
}

.serif-example {
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}

.nav-previous,
.previous-image {
	float: right;
	text-align: right;
	width: 50%;
}
.nav-next,
.next-image {
	float: left;
	text-align: left;
	width: 50%;
}



/* ADDED */

.entry-content a:visited,
.comment-content a:visited,
.comments-area article header a,
.comments-area article header cite a {
	color: #21759b;
}
.comments-area article header cite a {
	text-decoration: underline;
}